* {
	font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif; ;
  /* font-family: 'Segoe UI',Arial, Helvetica, sans-serif !important; */
}

html {
  scroll-behavior: smooth;
}

body{
	overflow-x: hidden;
}

:root {
  --theme-main: #03AABD;
  --theme-accent: #00CDAC;
  --theme-mid: #05C0B3;
  --theme-secondary: #DB63E4;
  --theme-gray: #7B7979;
  --theme-blob-main: #FCF6F6;
  --theme-acc: #DDB766;
  --theme-footer: #212529;
}

.text-main {
  color: var(--theme-main);
}

.text-gray{
	color: var(--theme-gray);
}

.text-acc {
  color: var(--theme-acc);
}

p {
  color: var(--theme-gray);
}

.judul {
  font-size: 2rem;
  display: flex;
  flex-wrap: wrap;
  font-weight: 900;
  gap: 2%;
}

.text-secondary {
  color: var(--theme-secondary) !important;
}

.text-h1 {
  font-size: 2rem;
  font-weight: 800;
}

.bg-theme-footer {
  background: var(--theme-footer);
}

.btn-white {
  display: flex;
  color: var(--theme-gray);
  background: white;
  filter: drop-shadow(5px 4px 10.7px rgba(0, 0, 0, 0.25));
  align-items: center;
  gap: 5px;
  font-weight: 599;
}

.btn-white:hover {
  color: white;
  background: var(--theme-main);
}

.navbar-brand {
  font-weight: bolder;
  color: var(--theme-main);
}

.text-main {
  color: var(--theme-main);
}

.btn-primary {
  background-color: var(--theme-main);
  border: rgba(255,255,255,0.5);
}

.btn-primary:hover {
  background-color: var(--theme-mid);
}

.btn-secondary {
  background: var(--theme-secondary);
  border: none;
}

.btn-secondary:hover {
  background: var(--theme-acc);
  border: none;
}

/* Remove border from toggler */

.navbar-toggler {
  border: 0 !important;
}

.navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler-icon:focus {
  outline: none !important;
  box-shadow: none !important;
  border: 0 !important;
}

/* Lines of the Toggler */

.toggler-icon {
  width: 30px;
  height: 3px;
  background-color: var(--theme-main);
  display: block;
  transition: all 0.2s;
}

/* Adds Space between the lines */

.middle-bar {
  margin: 5px auto;
}

/* State when navbar is opened (START) */

.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
  opacity: 0;
  filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}

/* State when navbar is opened (END) */

/* State when navbar is collapsed (START) */

.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}

/* State when navbar is collapsed (END) */

/* Color of Toggler when collapsed */

.navbar-toggler.collapsed .toggler-icon {
  background-color: var(--theme-main);
}

.navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler-icon:focus {
  outline: none;
  box-shadow: none;
}

.hero-banner {
  position: relative;
  z-index: 0;
  height: 800px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.hero-banner:after {
  content: '';
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  background: linear-gradient(303deg, #03aabd 16.3%, rgba(217, 217, 217, 0.00) 49.4%);
}

.hero-banner .container {
  position: relative;
  z-index: 3;
}

.banner-wave {
  position: absolute;
  width: 100%;
  bottom: -14%;
}

.support-by {
  display: flex;
  gap: 12px;
  height: 48px;
  align-items: center;
}

.support-by img {
  height: 100%;
}

a:focus {
  border: none;
}

.hero-banner .list-group {
  margin-left: 1rem;
  background: none;
}

.hero-banner .list-group .list-group-item {
  background: none;
  color: var(--theme-gray);
}

.hero-banner .btn-white {
  margin: 1rem 0;
}

.home-dukungan {
  height: 800px;
  position: relative;
  z-index: 0;
  overflow-x: hidden;
  display: flex;
  align-items: center;
  overflow-y: visible;
}

.home-dukungan:after {
  height: 100%;
  position: absolute;
  z-index: 2;
  width: 100%;
  background: url('../../assets/img/blobs/blob-dukungan-2.svg');
  bottom: -33%;
  left: 00%;
  content: '';
  background-repeat: no-repeat;
}

.home-dukungan .container {
  position: relative;
  z-index: 3;
  overflow: hidden;
}

.home-dukungan .wave-dukungan {
  height: auto;
  z-index: 0;
  width: 100%;
  position: absolute;
  top: -11%;
  left: 0;
}

.card-digital {
  width: auto;
}

.right-col img {
  width: 100%;
}

.right-col {
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-digital {
  border-radius: 15px;
  background: var(--white, #FFF);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
  color: var(--theme-acc);
  display: flex;
  align-items: center;
  justify-items: center;
  gap: 5px;
  font-weight: bold;
}

.button-digital-icon {
  color: var(--theme-secondary);
}

.home-digital {
  margin-top: 4rem;
  /* height: 800px; */
  position: relative;
  z-index: 0;
  background: none;
  overflow: hidden;
}

.home-digital:after {
  height: 100%;
  position: absolute;
  z-index: 2;
  background: url('../../assets/img/blobs/blob-digital.svg');
  content: '';
  background-repeat: no-repeat;
  width: 100%;
  top: 0;
  right: 0;
}

.home-digital .container {
  position: relative;
  z-index: 3;
}

.group-digital {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.home-manfaat {
	padding: 12rem 0;
  position: relative;
  z-index: 0;
	height: fit-content;
	overflow-x: hidden;
}

.home-manfaat .container {
  position: relative;
  z-index: 3;
}

.home-manfaat:after {
  position: absolute;
  z-index: 2;
  content: '';
  width: 100%;
  height: 100%;
  background: url('../../assets/img/blobs/blob-manfaat.svg') no-repeat;
  top: 0;
  left: 0;
}

.manfaat-group {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 12px;
  margin-top: 4rem;
}

.manfaat-icon {
  font-size: 4rem;
}

.manfaat-card {
  background: white;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  background: var(--white, #FFF);
  box-shadow: 7px 4px 15px 0px rgba(0, 0, 0, 0.25);
  align-items: center;
  justify-content: start;
  gap: 1rem;
}

.manfaat-card p {
  font-size: 14px;
}

.home-panel {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 0;
  flex-direction: column;
  margin: 5rem 0;
}
.small{
	font-size: 12px;
}
.py-45{
	padding: 45px 0;
}


.home-panel .container {
  position: relative;
  z-index: 3;
}



.panel-image{
	width: 30%;
	
}

.home-panel:before {
  position: absolute;
  z-index: 2;
  content: '';
  width: 100%;
  height: 100%;
  background: url('../../assets/img/blobs/blob-panel2.svg') no-repeat;
  background-position-y: 86%;
}

.home-panel:after {
  position: absolute;
  z-index: 2;
  content: '';
  width: 100%;
  height: 100%;
  background: url('../../assets/img/blobs/blob-panel.svg') no-repeat;
  background-position: 100% 30%;
}

.home-panel .judul {
  justify-content: center;
  gap: 10px;
}

.home-panel .card {
	display: flex;
	flex-direction: column;
  border-radius: 20px;
	align-items: center;
	justify-content: center;
	padding: 1.2rem 12px;
}

.home-panel .card-title{
	font-size: 18px;
}


a {
  transition: all .5s;
}

a:hover {
  background-color: var(--theme-main);
  transition: all .5s;
  color: white;
}

a:hover p {
  color: white;
  transition: all .5s;
}

.card-text {
  font-size: 14px;
}

.card-body img {
  width: 100%;
  /*height: 180px;*/
  object-fit: cover;
  object-position: 0% 50%;
}

.wave-panel {
  width: 100%;
  margin-top: -22rem;
}

.pricing {
  margin: 4rem 0;
  padding: 4rem 0;
}

.pricing .judul {
  gap: 12px;
  align-items: center;
}

.pricing .text-main {
  font-size: 2.5rem;
}

.pricing .swiper {
  width: 100%;
}

.pricing .swiper-wrapper {
  width: 100%;
  height: 38em;
  display: flex;
  align-items: center;
}

.card-pricing {
  background-color: #FFF;
  border-radius: 20px;
  padding: 2em 1rem;
  height: 100%;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  flex-direction: column;
  /*margin: 0 2em;*/
  overflow: hidden;
  position: relative;
  z-index: 1;
  gap: 12px;
  transition: all .5s;
}

.card-pricing:hover {
  transform: scale(1.1);
  cursor: pointer;
  transition: all .5s;
}

.card-pricing-title {
  height: 35%;
  display: flex;
  gap: 1rem;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  border-bottom: solid .5px var(--theme-gray);
  padding: 10% 0;
}

.card-label {
  position: absolute;
  z-index: 2;
  padding: .5em 4em;
  top: 3%;
  right: -22%;
  transform: rotate(45deg);
  background: var(--theme-acc);
  color: white;
  font-size: 18px;
}

.card-pricing-devider {
  border-bottom: solid 2px var(--theme-gray);
  height: 2px;
}

.pricing ul {
  margin-left: -1em;
  list-style-type: none;
}

.pricing ul li {
  display: flex;
  justify-content: start;
  align-items: start;
  font-size: 1rem;
  color: gray;
}

.pricing .swiper-slide {
  width: auto;
}

.swiper-slide-active {
  filter: blur(0px);
}

.pricing .judul {
  justify-content: center;
}

/* .pricing .swiper-slide:not(.swiper-slide-active) {
  filter: blur(1px);
} */

.text-underline {
  border-bottom: solid 2px var(--theme-acc);
}

.bg-blur {
  /*background: white;*/
  background-blend-mode: multiply;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}

.home-team {
  margin: 0 0;
  display: flex;
  justify-content: start;
  text-align: start;
  position: relative;
  z-index: 0;
  background: url('../../assets/img/blobs/blob-background.svg') no-repeat;
  width: 100%;
  background-size: cover;
  flex-wrap: wrap;
}

.home-team .container {
  position: relative;
  z-index: 3;
}

.home-team .judul {
  gap: 12px;
  text-align: start;
  justify-content: start;
  flex-wrap: wrap;
}

.sub-judul {
  font-size: 2.5rem;
  font-weight: bolder;
  display: flex;
  justify-content: start;
  gap: 12px;
  flex-wrap: wrap;
  word-wrap: break-word;
}

.home-team .text-center {
  display: flex;
  flex-direction: column;
  gap: 0px;
}

.text-wrap {
  word-wrap: break-word;
}

.home-team .row {
  grid-row-gap: 69px;
  padding-top: 8rem;
  padding-bottom: 20rem;
}

.team-card {
  width: 100%;
  height: 240px;
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.team-card::after {
  position: absolute;
  z-index: 1;
  content: '';
  width: 100%;
  height: 79%;
  background: white;
  bottom: -8%;
  left: 0;
  border-radius: 15px;
  box-shadow: 4px 6px 15px 0px rgba(0, 0, 0, 0.25);
}

.team-card h4{
  font-size: 16px;
}

.team-card h6{
  font-size: 13px;
}

.team-card-content {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
	padding: 0 12px;

}

.team-card-image {
  position: relative;
  z-index: 2;
  width: 75%;
  height: 180px;
  object-fit: scale-down;
  border-radius: 15px;
}

@media (min-width: 320px) {
  .btn-white {
    width: 100%;
  }
}

@media (min-width: 320px) {
  .home-digital {
    /* height: 900px; */
  }

	.home-panel{
		margin-bottom: 14rem;
	}
}

@media (min-width: 320px) {
  .manfaat-group {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 320px) {
  .home-digital:after {
    top: 50%;
    bottom: -15%;
  }
}

@media (min-width: 320px) {
  .sub-judul {
    font-size: 2rem;
  }
}

@media (min-width: 320px) {
  .judul {
    font-size: 1.5rem;
  }
}

@media (min-width: 768px) {
	.home-panel{
		margin: 5rem 0 ;
	}
  .btn-white {
    width: 35vw;
  }
}

@media (min-width: 768px) {
  .manfaat-group {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (min-width: 768px) {
  .home-digital {
    /* height: 800px; */
  }
}

@media (min-width: 768px) {
  .home-digital:after {
    top: 10%;
    right: -55%;
  }
}

@media (min-width: 768px) {
  .sub-judul {
    font-size: 3rem;
  }
}

@media (min-width: 768px) {
  .judul {
    font-size: 2rem;
  }
}

@media (min-width: 1024px) {
  .btn-white {
    width: 25vw;
  }
}

@media (min-width: 1440px) {
  .btn-white {
    width: 20vw;
  }
}

@media (min-width: 1440px) {
  .home-digital:after {
    top: 10%;
    right: -80%;
  }
}

.home-testimoni {
	padding: 10rem 0;
  min-height: 600px;
  background-image: url('../../assets/img/blobs/blob-testimoni.svg');
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgb(255,255,255);
  background-position: 0% 50%;
  background-blend-mode: multiply;
  /*overflow-x: hidden;*/
}

.home-testimoni .right-col {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: space-evenly;
  padding-bottom: 8rem;
}

.home-testimoni .sub {
  font-size: 20px;
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
}

.testiomni-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
}

.testimoni-profile {
  display: flex;
  gap: 12px;
  margin-top: 4rem;
}

.testimoni-avatar {
  width: 80px !important;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
}

.testimoni-detail-profile {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.testimoni-detail-profile p {
  margin: 0 !important;
}

.testimoni-detail-profile h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 !important;
}

.home-testimoni .swiper {
  width: 100%;
  height: 100%;
  padding: 10% 0;
}

.home-testimoni .swiper-slide {
  width: 100%;
}

.home-testimoni .swiper-pagination-bullet {
  width: 65px;
  height: 4px;
  border-radius: 0;
}

.home-pelanggan {
  padding: 0 0 8rem 0;
  min-height: 400px;
  height: 100%;
  background: var(--theme-main);
}

.home-pelanggan .judul {
  padding: 5% 0;
  font-weight: 800;
  color: white;
}

.home-pelanggan .swiper {
  height: 100%;
}

.home-pelanggan .swiper-wrapper {
  height: 20em;
}

.home-pelanggan .team-card-image {
  height: 100%;
  object-fit: contain;
  object-position: 50% 100%;
}

.home-pelanggan .team-card h4 {
  font-size: 14px;
  text-align: center;
}

.home-pelanggan .team-card h6 {
  font-size: 12px;
  text-align: center;
}

.home-pelanggan .swiper-slide {
  height: 100%;
}

/* Template */

.home-template {
  padding: 8rem 0;
	position: relative;
	z-index: 0;
}

.home-template .swiper {
  width: 100%;
}

.home-template .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.home-template .judul {
  justify-content: center;
}

.home-template .swiper-slide {
  width: auto;
}

.home-template .swiper-slide-active {
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
}

.home-template .swiper-slide:not(.swiper-slide-active) {
  filter: blur(0px);
}

.home-template .swiper-wrapper {
  width: 100%;
  height: 40em;
  display: flex;
  align-items: center;
}

.home-template .slider-image {
  width: 100%;
}

.card-template {
  width: 100%;
}

.swiper-template {
  margin: 4rem 0;
}

.link-main {
  text-decoration: none;
  color: var(--theme-main);
  transition: all .5s;
}

.link-main:hover {
  text-decoration: none;
  color: var(--theme-secondary);
  background: none;
  transition: all .5s;
}

.nav-link:hover {
  background: none;
  border-bottom: solid var(--theme-main) 2px;
  transition: all .5s;
}

.nav-item .active {
  border-bottom: solid var(--theme-main)2px;
}

.dister-breadcrumb {
  display: flex;
	flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  height: 200px;
  background: var(--theme-blob-main);
}

.dister-breadcrumb .judul {
  display: flex;
	flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.dister-breadcrumb .sub {
  gap: 6px;
  display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.card-news-cari {
  display: flex;
  justify-content: center;
  align-items: start;
  padding: 1.4rem 1rem;
  border: solid var(--theme-main) 2px;
  border-radius: 15px;
  flex-direction: column;
  margin-bottom: 2rem;
}

.card-news-cari .form-control{
	background: transparent;
}

.card-news-cari .list-group .row{
	padding: .5rem 0;
	margin: 0 12px;
	border-bottom: solid var(--theme-main) 1px;
}

.card-news-cari .list-group-item {
  border: none;

	background-color: transparent;
  border-bottom: solid 1px var(--theme-main);
}



.card-news-cari .link-group-item {
  text-decoration: none;
  color: var(--theme-main);
}

.card-news-cari .link-group-item:hover {
  text-decoration: none;
  color: var(--theme-acc);
  background: none;
}

.banner-iklan {
  display: flex;
  padding: 6rem 0;
  background: var(--theme-main);
}

.card-berita .card-title {
  font-size: 15px;
  color: var(--theme-secondary);
}

.card-berita .card-text {
  font-size: 12px;
}

.card-berita {
  border-radius: 15px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  transition: all .5s;
}


.card-berita-user {
  display: flex;
}

.artikel-user {
  height: 50px;
  display: flex;
  gap: 12px;
}

.artikel-user .artikel-user-thumb {
  width: 40px;
  height: 40px;
  object-fit: cover;
  border-radius: 50%;
}

.author {
  display: flex;
  flex-direction: column;
  gap: 0;
  color: var(--theme-main);
}

.post-name {
  font-size: 14px;
  font-weight: 500;
  color: gray;
}

.post-date {
  font-size: 12px;
  font-weight: 300;
  display: flex;
  gap: 5px;
}

.link-card:hover .card-berita {
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
  transition: all .5s;
}

.link-card:hover p {
  color: var(--theme-gray);
}

.link-card:hover .card-berita-thumb {
  transform: scale(1.2);
  transition: all .5s;
}

.card-berita-thumb {
  height: 180px;
  width: 100%;
  object-fit: cover;
  transition: all .5s;
}

.card-berita .card-body{
	display: flex !important;
	flex-direction: column;
	justify-content: space-between;
}

.card-img-container {
  height: 30%;
  overflow: hidden;
}

.dister-artikel {
  background: url('../../assets/img/blobs/blob-background.svg') no-repeat;
  padding: 7rem 0;
  background-size: cover;
}

.berita .card-berita-thumb{
  height: 350px;
  object-position: 0 50%;
  border-radius: 15px;
}

.berita-title{
  margin-top: 2rem;
  font-weight: 600;
  color: rgb(87, 87, 87);
	font-size: 24px !important;
}

.berita .isi {
  color: var(--theme-gray);
}

.berita .isi img{
	width: 100% !important;
	height: 300px !important;
	object-fit: cover;
}

.berita-image{
  position: relative;
  z-index: 1;
}

.berita-date{
  position: absolute;
  z-index: 2;
  bottom: 5%;
  left: 2%;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem 1.2rem;
  border-radius: 15px;
  gap: 6px;
}


@media (max-width: 425px) {
  .navbar-collapse {
      position: fixed;
      top: 60px;
      right: 0;
      padding-left: 15px;
      padding-right: 15px;
      padding-bottom: 15px;
      width: 100%;
      height: 100%;
      background: white;
  }

  .navbar-collapse.collapsing {
      right: -100%;
      transition: height 0s ease;
  }

  .navbar-collapse.show {
      right: 0;
      transition: right 300ms ease-in-out;
  }

  .navbar-toggler.collapsed ~ .navbar-collapse {
      transition: right 500ms ease-in-out;
  }
}

/* Pagination styles */
.pagination {
	display: flex;
	padding: 1em 0;
}

.pagination a,
.pagination strong {
	border: 1px solid var(--theme-main);
	border-radius: 8px;
	color: black;
	padding: 0.5em;
	margin-right: 0.5em;
	text-decoration: none;
}

.pagination a:hover,
.pagination strong {
	border: 1px solid var(--theme-main);
	background-color: var(--theme-main);
	color: white;
}


.home-template .swiper-template:hover .swiper-button-next-template {
	bottom: 50%;
	transition: all .5s;
}
.home-template .swiper-template:hover .swiper-button-prev-template {
	bottom: 50%;
	transition: all .5s;
}



/* Swiper Button */
.swiper-button-next-template{
	position: absolute;
	z-index: 3;
	display: inline-block;
	height: 50px;
	width: 50px;
	line-height: 50px;
	-moz-border-radius: 15px;
	border-radius: 50%;
	background-color: var(--theme-secondary);    
	color: white;
	text-align: center;  
	bottom: -100%;
	right: 2%;
	font-size: 3rem;
	font-weight: bold;
	transition: all .5s;

}
.swiper-button-prev-template{
	position: absolute;
	z-index: 3;
	display: inline-block;
	height: 50px;
	width: 50px;
	line-height: 50px;
	-moz-border-radius: 15px;
	border-radius: 50%;
	background-color: var(--theme-secondary);    
	color: white;
	text-align: center;  
	bottom: -100%;
	left: 2%;
	font-size: 3rem;
	font-weight: bold;
	transition: all .5s;
}

.swiper-button-next-template:hover{
	scale: 1.2;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
	transition: all .5s;
}

.swiper-button-prev-template:hover{
	scale: 1.2;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
	transition: all .5s;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: var(--theme-main); /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 4px; /* Some padding */
  border-radius: 15px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
	transition: all .5s;
}

#myBtn:hover {
  background-color: var(--theme-acc); /* Add a dark-grey background on hover */
	transition: all .5s;
}

.navbar-brand:hover{
	background: none;
}



.text-main {
    color: #02B4B8;
}
.text-purple {
    color: #db63e4;
}
.text-second {
    color: #ddb766;
}
.text-underline {
    border-bottom: solid 2px #ddb766;
}
.bg-main {
    background-color: #02B4B8;
}
.bg-green:hover {
    background-color: #02B4B8;
    color: white;
}
.btn-green {
    background-color: #02B4B8;
}
.btn-green:hover {
    background-color: #01a2a5;
    color: #ffffff;
}
.text-rounded {
    background: #02B4B8;
    width: 40px;
    height: 40px;
    align-content: center;
    justify-content: center;
}
#btn-scroll-to-top {
    position: fixed;
    top: 85%;
    z-index: 9999;
    right: 5%;
    cursor: pointer;
}
.bg-rounded {
    background-color: #02B4B8;
    color: white;
}
.bg-rounded:hover {
    background-color: #ddb766;
    color: white;
}
.card-zoom {
    position: relative;
    overflow: hidden;
}
.card-zoom img {
    transition: transform 0.2s;
}
.card-zoom:hover img {
    transform: scale(1.2); 
}
.card-zoom lord-icon {
    transition: transform 0.2s;
}
.card-zoom:hover lord-icon {
    transform: scale(1.2); 
}
.youtube-video {
    aspect-ratio: 16 / 9;
    width: 100%;
    max-width: 800px;
    margin: auto; 
}
@media (min-width: 768px) {
    .youtube-video {
        width: 50%;
    }
}

